From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 5 January 2002<P>

You know what, Misti? <a href="/blend/wv.cgi?id=2002.01.04.00.57.24502">I'm Never Gonna Write Another Poem 'Cause Penny Arcade Kicks My Puny Ass</a>was good. Real good.<BR>
<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 5 January 2002<P>

TJ and Misti - <BR>
Both of you have given some good stuff this week. My interest in your work has gone beyond individual pieces: I ADMIRE both your talents.  That speaks to consistancy AND thematic variations.  Well Done.<BR>
<BR>
Just Some Girl - <BR>
Having gotten to know you gives me a fresh look at the intent of certain pieces (whether I am right, is not the point). The Jeep Story, Finis is remarkable.  I think it completes a story line you have been telling.  There is definate continuity in your work - I find it gives your work much more stability than mine.  Bravo.  Are you Rocky Horroring tonight?<BR>
<BR>
Jen
<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 5 January 2002<P>

Thank you, Rhet!!<BR>
<BR>
Yes, you are correct. This last submission is an ending.
<HR>